#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	$(MAKE) HOST_OS=linux

override_dh_auto_install:
	install -d $(CURDIR)/debian/fastboot/usr/bin/
	install -m755 fastboot $(CURDIR)/debian/fastboot/usr/bin/
	install -m755 usbtest $(CURDIR)/debian/fastboot/usr/bin/
